Bug 6127 - description in postgresql-6.4.2-3 referers to non existent package
description in postgresql-6.4.2-3 referers to non existent package
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 1999-10-20 03:20 EDT by j.cooper
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-01-04 14:10:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description j.cooper 1999-10-20 03:20:56 EDT
The description field of the package postgresql-6.4.2-3
You should install postgresql if you....
If youare installing postgresql, you should also install
postgresql-data,which will help you get started with

but there is no package called postgresql-data
Comment 1 Jeff Johnson 2000-01-04 14:10:59 EST
The description has been updated in later releases of postgresql -- there
is no postgresql-data package anymore.

Note You need to log in before you can comment on or make changes to this bug.